from django.shortcuts import render
from .models import Achievement

def index(request):
    achievements = Achievement.objects.order_by('-date')[:6]
    context = {
        'achievements': achievements
    }
    return render(request, "core/index.html", context)